body {
    font-family: "Montserrat-Regular";
	color: var(--d4m-body-default);
}

#profileCentre {
	width: calc(100% - 40px);
	margin: 15px 30px;
	margin-top: 30px;
}

#profileCentre p {
	margin: 0;
}

.profile-label {
	color: grey;
	font-size: 15px;
}

.profile-value {
	font-size: 18px;
	color: black;
}

.fa-pencil-square-o {
	color: var(--d4m-body-default);
	padding-left: 10px;
	font-size: 20px;
	cursor: pointer;
}

.profile-detail {
	margin-bottom: 20px;
}

.button-tray {
	padding: 20px 0 0 10px;
	text-align: right;
}

.profile-detail-edit-modal .modal-content {
	border: none;
	border-radius: 0;
}
